> ## Documentation Index
> Fetch the complete documentation index at: https://docs.tronrental.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Список пакетов

> Список ваших пакетов переводов

## Мои пакеты

Возвращает все ваши пакеты переводов.

### Ответ

Массив объектов пакетов с `id`, `address`, `total_transfers`, `remaining_transfers`, `status` и `created_at`.

### Статусы пакетов

| Статус            | Описание                             |
| ----------------- | ------------------------------------ |
| `pending_payment` | Ожидание оплаты инвойса              |
| `active`          | Мониторинг адреса, переводы доступны |
| `completed`       | Все переводы использованы            |
| `cancelled`       | Отменён пользователем                |

### Пример

```bash theme={null}
curl https://api.tronrental.com/v1/transfer-packages/my \
  -H "X-API-Key: your_api_key"
```

```json Response theme={null}
[
  {
    "id": 101,
    "address": "TYourAddress...",
    "total_transfers": 500,
    "remaining_transfers": 312,
    "bw_guarantee": true,
    "status": "active",
    "created_at": "2026-03-01T10:00:00Z"
  }
]
```
